<?php
$z[0]=Array("field","海军,辽宁舰",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","图为海军司令政委登辽宁舰视察。图为海军司令政委登辽宁舰视察。图为海军司令政委登辽宁舰视察。图为海军司令政委登辽宁舰视察。图为海军司令政委登辽宁舰视察。图为海军司",59,343);
$z[1][4]['name']="description";
$z[2]=Array("field","海军司令政委登辽宁舰 舰桥炊事班走一遍(图)",345,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-29 15:31:52",527,586);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p></p>\r\n\r\n\r\n\r\n<p></p>\r\n\r\n\r\n\r\n<p></p>\r\n\r\n\r\n\r\n<p></p>\r\n\r\n\r\n\r\n<p></p>\r\n\r\n\r\n\r\n<p></p>\r\n\r\n\r\n\r\n<p><br />　　海军司令政委登辽宁舰视察，舰桥炊事班走一遍。</p>\r\n<p>　　<strong>相关资料：</strong></p>\r\n<p>　　日前，海军辽宁舰在渤海某海域进行舰机融合训练，新一批歼-15舰载战斗机飞行员驾机完成触舰复飞、阻拦着舰等多个课目训练。中央军委委员、海军司令员吴胜利，海军政委苗华率海军党委班子成员在辽宁舰参训并指导舰机融合训练。</p>\r\n<img src=\"http://i0.itc.cn/20151211/30b2_f69c532d_99ca_2a3f_8f8b_a1300d846859_1.jpg\" alt=\"\" width=\"100%\" height=\"100%\" />",588,1297);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c151230/145145GZ0BZ-3T61.jpg",1299,1382);
$z[7][4]['name']="litpic";

?>